SpriteLibrary

# SpriteInfo
ViewPercent Field

The percentage size when the sprite is normally displayed. For example: If the image you drew your sprite on has your sprite drawn on a 200x200 grid, but you want your sprite to normally be 100x100, you would tell it to be 50 (50 percent of the original size).

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public int ViewPercent

#### Field Value

Type: Int32
See Also

#### Reference

SpriteInfo Class
SpriteLibrary Namespace